본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

VMware 소프트웨어 및 설치 요구 사항

Unified Manager를 설치하는 VMware vSphere 시스템에는 특정 버전의 운영 체제와 지원 소프트웨어가 필요합니다.

운영 체제 소프트웨어

지원되는 VMware ESXi 버전은 다음과 같습니다.

  • ESXi 6.5, 6.7 및 7.0.

참고

이러한 ESXi 서버 버전에서 지원할 수 있는 가상 머신 하드웨어 버전에 대한 자세한 내용은 VMware 설명서를 참조하십시오.

지원되는 vSphere 버전은 다음과 같습니다.

  • VMware vCenter Server 6.5, 6.7 및 7.0.

지원되는 ESXi 버전의 전체 및 최신 목록은 상호 운용성 매트릭스 를 참조하십시오.

VMware ESXi 서버 시간은 가상 어플라이언스가 올바르게 작동할 수 있도록 NTP 서버 시간과 동일해야 합니다. VMware ESXi 서버 시간을 NTP 서버 시간과 동기화하면 시간 오류가 방지됩니다.

설치 요구 사항

Unified Manager 가상 어플라이언스에 대한 VMware High Availability가 지원됩니다.

ONTAP 소프트웨어를 실행 중인 스토리지 시스템에 NFS 데이터 저장소를 구축하는 경우 NetApp NFS Plug-in for VMware VAAI를 사용하여 일반 프로비저닝을 사용합니다.

리소스 부족으로 High Availability 지원 환경을 사용하여 배포가 실패하는 경우 VM 다시 시작 우선 순위를 비활성화하고 호스트 격리 응답 전원을 켠 상태로 두어 클러스터 기능 가상 머신 옵션을 수정해야 할 수 있습니다.

참고 Unified Manager를 설치 또는 업그레이드하는 동안 필요한 타사 소프트웨어 및 보안 패치가 VMware vSphere 시스템에 자동으로 설치 또는 업그레이드됩니다. Unified Manager 설치 및 업그레이드 프로세스에서 이러한 구성요소를 제어하므로 타사 구성요소를 독립적으로 설치 또는 업그레이드하려고 하면 안 됩니다.